## Name

apropos — Searches through the one-line usage messages for each mged command and displays the name of each command where a match is found.

## Synopsis

`apropos` {`keyword`}

## DESCRIPTION

The apropos command searches through the one-line usage messages for specified mged commands and displays the commands that match.

## EXAMPLES

Example 1. List all commands having "region" in their one-line usage messages.

`mged>` `apropos region`

build_region eac edcodes edcomb em idents item lm r rcodes read_muves red redraw_vlist
regdef regions reid remat summary wcodes whatid whichair whichid

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.